@charset "utf-8";
/*------------------------------------------------------------
	requirements
------------------------------------------------------------*/
#main .topTitle {
	margin-bottom: 7.1rem;
	text-align: center;
}
@media all and (max-width: 896px) {
	#main .comAnchorList {
		margin-bottom: 5.2rem;
	}
	#main  .headLine02 {
		margin-bottom: 2.9rem;
	}
	#main  .headLine02::after {
		margin-top: 2rem;
	}
	#main .topTitle {
		margin: 0 3rem 4.3rem;
		text-align: left;
	}
}
/* recruit */
#main .recruit {
	padding: 8rem 0;
	border-radius: 10rem 0 0 0;
	background: linear-gradient(96deg, rgba(230, 0, 45, 0.05) 0%, rgba(142, 20, 39, 0.05) 100%);
}
#main .recruit .headLine02 {
	margin-bottom: 4rem;
}
#main .headLine02.noline::after {
	display: none;
}
@media all and (max-width: 896px) {
	#main .recruit {
		padding: 5rem 1rem;
	}
	#main .headLine02 {
		margin-bottom: 3rem;
	}
}
/* stepFlow */
#main .stepFlow {
	padding: 8rem 0 0;
}
#main .stepFlow .stepList {
	position: relative;
}
#main .stepFlow .stepList::before {
	width: 0.3rem;
	content: "";
	position: absolute;
	left: 10.4rem;
	top: 0.3rem;
	bottom: 0.5rem;
	z-index: -1;
	background: url(../img/common/line_icon02.png) repeat-y center top / 0.3rem;
}
#main .stepFlow .stepList li {
	border-radius:1rem;
	overflow: hidden;
	display: flex;
	gap: 0.5rem;
}
#main .stepFlow .stepList li + li {
	margin-top: 3rem;
}
#main .stepFlow .stepList .inner {
	padding: 2.7rem 0 2.4rem;
	width: 21rem;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 3rem;
	background: #E6002D;
}
#main .stepFlow .stepList .icoBox {
	width: 7.3rem;
}
#main .stepFlow .stepList .entxt {
	color: #FFF;
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.2;
	letter-spacing: 0.05em;
	text-align: center;
}
#main .stepFlow .stepList .entxt .num {
	margin-top: 0.3rem;
	font-size: 3rem;
	display: block;
}
#main .stepFlow .stepList .title {
	font-size: 2rem;
	letter-spacing: 0.05em;
}
#main .stepFlow .stepList .textBox {
	padding: 1rem 3rem;
	flex: 1;
	display: flex;
	flex-direction: column;
	justify-content: center;
	border-radius: 0 1rem 1rem 0;
	border-top: 1px solid #E6002D;
	border-right: 1px solid #E6002D;
	border-bottom: 1px solid #E6002D;
}
#main .stepFlow .stepList .textBox.special {
	background: rgba(230, 0, 45, 0.10);
}
@media all and (max-width: 896px) {
	#main .stepFlow {
		padding-top: 4rem;
	}
	#main .stepFlow .content {
		margin: 0 3rem;
	}
	#main .stepFlow .stepList li {
		display: block;
		border-radius: 0.7rem;
		background: #fff;
	}
	#main .stepFlow .stepList .inner {
		padding: 0.6rem 1.3rem 0.7rem 0;
		margin-bottom: 0.5rem;
		width: 100%;
		gap: 1rem;
	}
	#main .stepFlow .stepList .textBox {
		padding: 1rem 3rem;
		border-radius: 0 0 0.7rem 0.7rem;
		border-top: none;
		border-left: 1px solid #E6002D;
		text-align: center;
	}
	#main .stepFlow .stepList .entxt {
		font-size: 1.2rem;
	}
	#main .stepFlow .stepList .entxt .num {
		font-size: 2rem;
	}
	#main .stepFlow .stepList .icoBox {
		width: 4.6rem;
	}
	#main .stepFlow .stepList .title {
		font-size: 1.4rem;
	}
	#main .stepFlow .stepList .textBox p {
		font-size: 1.2rem;
		line-height: 1.4;
	}
	#main .stepFlow .stepList li + li {
		margin-top: 2rem;
	}
	#main .stepFlow .stepList::before {
		width: 0.2rem;
		left: 50%;
		transform: translateX(-50%);
		background-size: 0.2rem;
	}
	#main .stepFlow .stepList .textBox.special {
		padding: 1.9rem 3rem;
	}
}